.footer-top-img{
    display: flex;
    flex-direction:column;
    align-items: flex-end;
    position: relative;
    &:before{
        content: '';
        width:100%;
        height: 5px;
        background: #000;
        bottom: 0;
        position: absolute;
    }
    &:after{
        content: '';
        width: 100%;
        height: 2px;
        background-color: #000;
        bottom: -5px;
        position: absolute;
    }
    img{
        width: 100%;
    }
}

footer{
    padding:4em 0 !important;
    margin-top: 0;
    color: #000;
    text-align: center;
    ul{
        display: flex;
        justify-content: center;
        list-style: none;
        margin: 0;
        padding: 0;
        @media(max-width:992px){
            flex-wrap: wrap;
            padding: 0 2em;
        }
        li{
            font-family: bebas, 'Zen Kaku Gothic New', sans-serif;
            font-size: 1em;
            padding: 0.2em 1em;
            a{
                color: #000;
            }
        }
    }
    .sns_list{
        margin-top: 10px;
        font-size: 1.8em;
        padding: 0;
        li{
        }
    }
    h6{
        font-family: bebas, 'Zen Kaku Gothic New', sans-serif;
        font-size: 0.8em;
        margin-top: 2em;
        font-weight: normal;
    }
}